{
	"storyName": "the famous traumas",
	"difficulties": "",
	"hideFreeplay": false,
	"weekBackground": "stage",
	"weekBefore": "tutorial",
	"freeplayColor": [
		146,
		113,
		253
	],
	"startUnlocked": true,
	"hideStoryMode": true,
	"songs": [
		[
			"anthropophagy",
			"dad",
			[
				146,
				113,
				253
			]
		],
		[
			"bad-dream",
			"dad",
			[
				146,
				113,
				253
			]
		],
		[
			"treatsforbeats",
			"dad",
			[
				146,
				113,
				253
			]
		]
	],
	"weekCharacters": [
		"dad",
		"bf",
		"gf"
	],
	"hiddenUntilUnlocked": false,
	"weekName": "Custom Week"
}